<!-- 
    <div class="top_line">
    </div>
    <nav class="navbar nav_top navbar-expand-md navbar-dark">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="../../assets/images/home/logo.jpg" class="img-fluid" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav ml-4  mr-auto nav_list">
                    <li class="nav-item mx-3 ml-auto position-relative active">
                        <a class="nav-link clr_bl "  href="#">
                            About us
                            <span class="menu_line"></span>
                        </a>
                    </li>
                 
                    <li class="nav-item dropdown mx-4 position-relative">
                        <a class="nav-link clr_bl dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">
                            Our Services
                            <span class="menu_line"></span>
                        </a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="#">Departure Services</a>
                            <a class="dropdown-item" href="#">Arrival Services</a>
                            <a class="dropdown-item" href="#">Transit Services</a>
                            <a class="dropdown-item" href="#">Add ons</a>
                        </div>
                    </li>  
                    <li class="nav-item mx-4 position-relative">
                        <a class="nav-link  clr_bl" href="#">
                            Manage Bookings
                            <span class="menu_line"></span>
                        </a>
                    </li>
                    <li class="nav-item mx-4 position-relative">
                        <a class="nav-link clr_bl" href="#">
                            Flight Status
                            <span class="menu_line"></span>
                        </a>
                    </li>
                    <li class="nav-item mx-4 after-none position-relative">
                        <a class="nav-link  clr_bl" href="#">
                            Contact Us
                            <span class="menu_line"></span>
                        </a>
                    </li>
                </ul>
                <div class="hy_logo float-right">
                    <img src="../../assets/images/home/Hial-logo.jpg" class="img-fluid" (click)="facebookLogin()" />
                </div>
            </div>
        </div>
    </nav> -->

    <app-app-header></app-app-header>

    <section class="section-1">
        <div class="container">
            <div class="content_sec_one position-relative">
                <div class="ban_cont position-absolute">
                    <h6 class="clr_bl gil_md">gmr prime</h6>
                    <h2 class="fs-3 gil_bold">We make your travel worry free</h2>
                    <p>Our expert and friendly team is  here to take care of you while you travel.</p>
                </div>
                <div class="lady_pic position-absolute d-none">
                    <img src="../../assets/images/home/Image-01.png" class="img-fluid" />
                    <div class="clearfix"></div>
                </div>
                <div class="ban_Serv position-absolute">
                    <div class="ban_Serv_inner">
                        <div class="serv_Tabs">
                            <ul class="nav nav-pills sr_tab nav-justified justify-content-between px-3  pt-3" role="tablist">
                                <li class="nav-item mr-1" (click)="chooseService('departure')">
                                    <a class="nav-link active" data-toggle="pill" href="#ser_depart"><span class="depart"></span>Depature</a>
                                </li>
                                <li class="nav-item mx-1" (click)="chooseService('arrival')">
                                    <a class="nav-link" data-toggle="pill" href="#ser_arrival"><span class="arrival"></span>Arrival</a>
                                </li>
                                <li class="nav-item ml-1" (click)="chooseService('transfer')">
                                    <a class="nav-link" data-toggle="pill" href="#ser_transfer"><span class="transfer"></span>Transfer</a>
                                </li>
                            </ul>
                            <div class="tab-content pb-3">
                                <div id="ser_depart" class="tab-pane active">
                                    <div class="dep_detail px-3" *ngIf="visibleDepartForm">
                                        <div class="serv_Inp_Sec dropdown-select">
                                            <select class="ser_dr_dw" [(ngModel)]="selectedDepartureTravel" (ngModelChange)="handleDepartureTravelType($event)">
                                                <option value="domestic">Domestic</option>
                                                <option value="international">International</option>
                                            </select>
                                        </div>
                                        <div class="serv_Inp_Sec date-pick">
                                            <input type="text"
                                                placeholder="Select Depature Date*"
                                                class="serv_Inp form-control" 
                                                (bsValueChange)="handleDepartureDate($event)"
                                                [minDate]="slotMinDate"
                                                [maxDate]="slotMaxDate"
                                                [bsConfig]="{dateInputFormat: 'MMM D, YYYY', containerClass: 'theme-default'}"
                                                [bsValue]="departureDate"
                                                readonly = 'true'
                                                ngModal
                                                bsDatepicker/>
                                        </div>
                                        <div class="serv_Inp_Sec">
                                            <input 
                                                class="serv_Inp form-control" 
                                                placeholder="Flight Number*"
                                                (focus)="getDepartureFlightList()"
                                                [(ngModel)]="selectedDepartureFlight" 
                                                (ngModelChange)="isDepartureFlightValid = false"
                                                [typeahead]="departureFlightList"
                                                (typeaheadOnSelect)="onSelectDepartureFlight($event)"
                                                [typeaheadOptionsLimit]="10"/>
                                        </div>
                                        <div class="serv_Inp_Sec">
                                            <button id="find_Ser" class="findSerBut" (click)="departNextForm()">Find Service</button>
                                        </div>
                                    </div>
                                    <div id="form_open_1" class="form_Second" *ngIf="visibleDepartForm2">
                                        <div class="top_rw border-bottom py-3 px-3">
                                            <div class="bac_fr float-left">
                                                <a href="javascript:void(0)" (click)="goBack()" class="clr_bl fsp-13 d_blc no-u-line"><img src="../../assets/images/home/arrow-01.png" class="img-fluid pr-2" />Back</a>
                                            </div>
                                            <div class="date_pr float-right">
                                                <p class="fsp-13 no-mar d_blcr"><span><img src="../../assets/images/home/Date.png" class="img-fluid d-inline date_ic" /></span>{{departureDate | date: 'EEEE, MMM d, y'}}
                                            </div>
                                            <div class="clearfix"></div>
                                        </div>
                                        <div class="border-bottom w-100 d-inline-flex py-2  flight_sha px-3">
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/flight.png" class="img-fluid" />Flight No</span>
                                                <p>{{selectedDepartureFlight}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/location.png" class="img-fluid" />Destination</span>
                                                <p>{{departFlightDestination}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad" >
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/Depature.png" class="img-fluid" />Depature Time</span>
                                                <p>{{departFlightTiming}}</p>
                                            </div>
                                        </div>
                                        <div class="sec_form_content px-3">
                                            <p class="fsp-13 no-mar b_grey">Choose the available slot</p>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{departureSlotOneStartDate}} - {{departureSlotTwoStartDate}}
                                                        <input type="radio"  name="radio" (change)="onDepartureTimeSlotChange('slot1')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{departureSlotTwoStartDate}} - {{departureSlotTwoEndDate}}
                                                        <input type="radio"  name="radio" (change)="onDepartureTimeSlotChange('slot2')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row px-3">
                                            <div class="col-sm-4 pr-2 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="adultCounts" (ngModelChange)="handleAdultCounts($event)">
                                                    <option value="0">0</option>
                                                    <option value="1" selected>1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                                    <option value="5">5</option>
                                                </select>
                                            </div>
                                            <div class="col-sm-4 pl-2 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="childCounts" (ngModelChange)="handleChildCounts($event)">
                                                    <option value="0" selected>0</option>
                                                    <option value="1">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                                    <option value="5">5</option>
                                                </select>
                                            </div>
                                            <div class="col-sm-4 px-2 dropdown-select">
                                                    <select class="ser_dr_dw fsp-13" [(ngModel)]="infantCounts" (ngModelChange)="handleInfantCounts($event)">
                                                        <option value="0" selected>0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                    </select>
                                                </div>
                                            <div class="w-100 mx-3 my-3 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="selectedLanguage" (ngModelChange)="handleChoosenLanguage($event)">
                                                    <option value="en" selected>English</option>
                                                    <option value="hi">Hindi</option>
                                                    <option value="tl">Telugu</option>
                                                </select>
                                            </div>
                                            <div class="w-100 px-3">
                                                <button class="findSerBut" (click)="goDepartureService()">Book</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div id="ser_arrival" class="tab-pane fade">
                                    <div class="dep_detail px-3" *ngIf="visibleArrivalForm">
                                        <div class="serv_Inp_Sec dropdown-select">
                                            <select class="ser_dr_dw" [(ngModel)]="selectedArrivalTravel" (ngModelChange)="handleArrivalTravelType($event)">
                                                <option value="domestic">Domestic</option>
                                                <option value="international">International</option>
                                            </select>
                                        </div>
                                        <div class="serv_Inp_Sec date-pick">
                                            <input type="text"
                                                placeholder="Select Arrival Date*"
                                                class="serv_Inp form-control" 
                                                (bsValueChange)="handleArrivalDate($event)"
                                                [minDate]="slotMinDate"
                                                [maxDate]="slotMaxDate"
                                                [bsConfig]="{dateInputFormat: 'MMM D, YYYY', containerClass: 'theme-default'}"
                                                [bsValue]="arrivalDate"
                                                readonly = 'true'
                                                ngModal
                                                bsDatepicker/>
                                        </div>
                                        <div class="serv_Inp_Sec">
                                            <input 
                                                class="serv_Inp form-control" 
                                                placeholder="Flight Number*"
                                                (focus)="getArrivalFlightList()"
                                                [(ngModel)]="selectedArrivalFlight" 
                                                (ngModelChange)="isArrivalFlightValid = false"
                                                [typeahead]="arrivalFlightList"
                                                (typeaheadOnSelect)="onSelectArrivalFlight($event)"
                                                [typeaheadOptionsLimit]="10"/>
                                        </div>
                                        <div class="serv_Inp_Sec">
                                            <button id="find_Ser" class="findSerBut" (click)="arrivalNextForm()">Find Service</button>
                                        </div>
                                    </div>



                                    <div id="form_open_2" class="form_Second" *ngIf="visibleArrivalForm2">
                                        <div class="top_rw border-bottom py-3 px-3">
                                            <div class="bac_fr float-left">
                                                <a href="javascript:void(0)" (click)="goBack()" class="clr_bl fsp-13 d_blc no-u-line"><img src="../../assets/images/home/arrow-01.png" class="img-fluid pr-2" />Back</a>
                                            </div>
                                            <div class="date_pr float-right">
                                                <p class="fsp-13 no-mar d_blcr"><span><img src="../../assets/images/home/Date.png" class="img-fluid d-inline date_ic" /></span>{{arrivalDate | date: 'EEEE, MMM d, y'}}
                                            </div>
                                            <div class="clearfix"></div>
                                        </div>
                                        <div class="border-bottom w-100 d-inline-flex py-2  flight_sha px-3">
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/flight.png" class="img-fluid" />Flight No</span>
                                                <p>{{selectedArrivalFlight}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/location.png" class="img-fluid" />Destination</span>
                                                <p>{{arrivalFlightDestination}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad" >
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/Depature.png" class="img-fluid" />Depature Time</span>
                                                <p>{{arrivalFlightTiming}}</p>
                                            </div>
                                        </div>
                                        <div class="sec_form_content px-3">
                                            <p class="fsp-13 no-mar b_grey">Choose the available slot</p>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{arrivalSlotOneStartDate}} - {{arrivalSlotTwoStartDate}}
                                                        <input type="radio"  name="radio" (change)="onArrivalTimeSlotChange('slot1')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{arrivalSlotTwoStartDate}} - {{arrivalSlotTwoEndDate}}
                                                        <input type="radio"  name="radio" (change)="onArrivalTimeSlotChange('slot2')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row px-3">
                                            <div class="col-sm-4 pr-2 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="adultCounts" (ngModelChange)="handleAdultCounts($event)">
                                                    <option value="0">0</option>
                                                    <option value="1" selected>1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                                    <option value="5">5</option>
                                                </select>
                                            </div>
                                            <div class="col-sm-4 pl-2 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="childCounts" (ngModelChange)="handleChildCounts($event)">
                                                    <option value="0" selected>0</option>
                                                    <option value="1">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                                    <option value="5">5</option>
                                                </select>
                                            </div>
                                            <div class="col-sm-4 px-2 dropdown-select">
                                                    <select class="ser_dr_dw fsp-13" [(ngModel)]="infantCounts" (ngModelChange)="handleInfantCounts($event)">
                                                        <option value="0" selected>0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                    </select>
                                                </div>
                                            <div class="w-100 mx-3 my-3 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="selectedLanguage" (ngModelChange)="handleChoosenLanguage($event)">
                                                    <option value="en" selected>English</option>
                                                    <option value="tl">Telugu</option>
                                                    <option value="hi">Hindi</option>
                                                </select>
                                            </div>
                                            <div class="w-100 px-3">
                                                <button class="findSerBut" (click)="goArrivalService()">Book</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="ser_transfer" class="tab-pane fade">
                                    <div class="dep_detail px-3" *ngIf="visibleTransForm">
                                        <div class="serv_Inp_Sec dropdown-select">
                                            <select class="ser_dr_dw" [(ngModel)]="selectedTransferTravel" (ngModelChange)="handleTransferTravelType($event)">
                                                <option value="d2d" selected>Domestic To Domestic</option>
                                                <option value="d2i">Domestic To International</option>
                                                <option value="i2d">International To Domestic</option>
                                            </select>
                                        </div>
                                        <div class="serv_Inp_Sec date-pick">
                                            <input type="text"
                                                placeholder="Select Arrival Date*"
                                                class="serv_Inp form-control" 
                                                (bsValueChange)="handleArrivalDate($event)"
                                                [minDate]="slotMinDate"
                                                [maxDate]="slotMaxDate"
                                                [bsConfig]="{dateInputFormat: 'MMM D, YYYY', containerClass: 'theme-default'}"
                                                [bsValue]="arrivalDate"
                                                readonly = 'true'
                                                ngModal
                                                bsDatepicker/>
                                        </div>
                                        <div class="serv_Inp_Sec">
                                            <input 
                                                class="serv_Inp form-control" 
                                                placeholder="Flight Number*"
                                                (focus)="getArrivalFlightList()"
                                                [(ngModel)]="selectedArrivalFlight" 
                                                (ngModelChange)="isArrivalFlightValid = false"
                                                [typeahead]="arrivalFlightList"
                                                (typeaheadOnSelect)="onSelectArrivalFlight($event)"
                                                [typeaheadOptionsLimit]="10"/>
                                        </div>

                                        <div class="serv_Inp_Sec date-pick">
                                            <input type="text"
                                                placeholder="Select Depature Date*"
                                                class="serv_Inp form-control" 
                                                (bsValueChange)="handleDepartureDate($event)"
                                                [minDate]="slotMinDate"
                                                [maxDate]="slotMaxDate"
                                                [bsConfig]="{dateInputFormat: 'MMM D, YYYY', containerClass: 'theme-default'}"
                                                [bsValue]="departureDate"
                                                readonly = 'true'
                                                ngModal
                                                bsDatepicker/>
                                        </div>
                                        <div class="serv_Inp_Sec">
                                            <input 
                                                class="serv_Inp form-control" 
                                                placeholder="Flight Number*"
                                                (focus)="getDepartureFlightList()"
                                                [(ngModel)]="selectedDepartureFlight" 
                                                (ngModelChange)="isDepartureFlightValid = false"
                                                [typeahead]="departureFlightList"
                                                (typeaheadOnSelect)="onSelectDepartureFlight($event)"
                                                [typeaheadOptionsLimit]="10"/>
                                        </div>
                                        <div class="serv_Inp_Sec">
                                            <button id="find_Ser" class="findSerBut" (click)="goNextFromTransfer()">Find Service</button>
                                        </div>
                                    </div>


                                    <div id="form_open_3" class="form_Second" *ngIf="visibleTransferForm2">
                                        <div class="top_rw border-bottom py-3 px-3">
                                            <div class="bac_fr float-left">
                                                <a href="javascript:void(0)" (click)="goBack()" class="clr_bl fsp-13 d_blc no-u-line"><img src="../../assets/images/home/arrow-01.png" class="img-fluid pr-2" />Back</a>
                                            </div>
                                            <div class="date_pr float-right">
                                                <p class="fsp-13 no-mar d_blcr"><span><img src="../../assets/images/home/Date.png" class="img-fluid d-inline date_ic" /></span>{{arrivalDate | date: 'EEEE, MMM d, y'}}
                                            </div>
                                            <!-- <div class="date_pr float-right">
                                                <p class="fsp-13 no-mar d_blcr"><span><img src="../../assets/images/home/Date.png" class="img-fluid d-inline date_ic" /></span>{{departureDate | date: 'EEEE, MMM d, y'}}
                                            </div> -->
                                            <div class="clearfix"></div>
                                        </div>
                                        <div class="border-bottom w-100 d-inline-flex py-2  flight_sha px-3">
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/flight.png" class="img-fluid" />Flight No</span>
                                                <p>{{selectedArrivalFlight}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/location.png" class="img-fluid" />Arrival</span>
                                                <p>{{arrivalFlightDestination}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad" >
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/Depature.png" class="img-fluid" />Arrival Time</span>
                                                <p>{{arrivalFlightTiming}}</p>
                                            </div>
                                        </div>
                                        <div class="sec_form_content px-3">
                                            <p class="fsp-13 no-mar b_grey">Choose the available arrival slot</p>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{arrivalSlotOneStartDate}} - {{arrivalSlotTwoStartDate}}
                                                        <input type="radio"  name="radio_arrival" (change)="onArrivalTimeSlotChange('slot1')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{arrivalSlotTwoStartDate}} - {{arrivalSlotTwoEndDate}}
                                                        <input type="radio"  name="radio_arrival" (change)="onArrivalTimeSlotChange('slot2')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="top_rw border-bottom py-3 px-3">
                                            <div class="bac_fr float-left">
                                                <!-- <a href="javascript:void(0)" (click)="goBack()" class="clr_bl fsp-13 d_blc no-u-line"><img src="../../assets/images/home/arrow-01.png" class="img-fluid pr-2" />Back</a> -->
                                            </div>
                                            <!-- <div class="date_pr float-right">
                                                <p class="fsp-13 no-mar d_blcr"><span><img src="../../assets/images/home/Date.png" class="img-fluid d-inline date_ic" /></span>{{arrivalDate | date: 'EEEE, MMM d, y'}}
                                            </div> -->
                                            <div class="date_pr float-right">
                                                <p class="fsp-13 no-mar d_blcr"><span><img src="../../assets/images/home/Date.png" class="img-fluid d-inline date_ic" /></span>{{departureDate | date: 'EEEE, MMM d, y'}}
                                            </div>
                                            <div class="clearfix"></div>
                                        </div>
                                        <div class="border-bottom w-100 d-inline-flex py-2  flight_sha px-3">
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/flight.png" class="img-fluid" />Flight No</span>
                                                <p>{{selectedDepartureFlight}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad">
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/location.png" class="img-fluid" />Destination</span>
                                               <p>{{departFlightDestination}}</p>
                                            </div>
                                            <div class="col-sm-4 d-inline-block no-pad" >
                                                <span class="d-block fsp-13 b_grey"><img src="../../assets/images/home/Depature.png" class="img-fluid" />Depature Time</span>
                                                <p>{{departFlightTiming}}</p>
                                            </div>
                                        </div>
                                        <div class="sec_form_content px-3">
                                            <p class="fsp-13 no-mar b_grey">Choose the available departure slot</p>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{departureSlotOneStartDate}} - {{departureSlotTwoStartDate}}
                                                        <input type="radio"  name="radio_departure" (change)="onDepartureTimeSlotChange('slot1')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                                <div class="col-sm-6">
                                                    <label class="check_container">
                                                        {{departureSlotTwoStartDate}} - {{departureSlotTwoEndDate}}
                                                        <input type="radio"  name="radio_departure" (change)="onDepartureTimeSlotChange('slot2')">
                                                        <span class="bl_checkmark"></span>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row px-3">
                                            <div class="col-sm-4 pr-2 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="adultCounts" (ngModelChange)="handleAdultCounts($event)">
                                                    <option value="0">0</option>
                                                    <option value="1" selected>1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                                    <option value="5">5</option>
                                                </select>
                                            </div>
                                            <div class="col-sm-4 pl-2 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="childCounts" (ngModelChange)="handleChildCounts($event)">
                                                    <option value="0" selected>0</option>
                                                    <option value="1">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                                    <option value="5">5</option>
                                                </select>
                                            </div>
                                            <div class="col-sm-4 px-2 dropdown-select">
                                                    <select class="ser_dr_dw fsp-13" [(ngModel)]="infantCounts" (ngModelChange)="handleInfantCounts($event)">
                                                        <option value="0" selected>0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                    </select>
                                            </div>
                                            
                                            <div class="w-100 mx-3 my-3 dropdown-select">
                                                <select class="ser_dr_dw fsp-13" [(ngModel)]="selectedLanguage" (ngModelChange)="handleChoosenLanguage($event)">
                                                    <option value="en" selected>English</option>
                                                    <option value="tl">Telugu</option>
                                                    <option value="hi">Hindi</option>
                                                </select>
                                            </div>
                                            <div class="w-100 px-3">
                                                <button class="findSerBut" (click)="goTranserService()">Book</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-2 py-5">
        <div class="container">
            <div class="bann_cont_two pb-5">
                <div class="gmr_pr_txt w-75 text-center mx-auto">
                    <h5 class="fw_700 fs-2 gil_bold">GMR Prime</h5>
                    <p class="fs_st">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                </div>
            </div>
            <div class="four_round pt-5">
                <div class="row no-pad justify-content-sm-center">
                    <div class="col-sm-3 no-pad">
                        <div class="round_cont round_one position-relative">
                            <img src="../../assets/images/home/Choose.png" class="img-fluid d-block mx-auto flip" />
                            <p>Lorem Ipsum <br /> is simply dummy</p>
                        </div>
                    </div>
                    <div class="col-sm-3 no-pad">
                        <div class="round_cont round_two position-relative">
                            <img src="../../assets/images/home/Confirm-booking.png" class="img-fluid d-block mx-auto flip" />
                            <p>Lorem Ipsum <br /> is simply dummy</p>
                        </div>
                    </div>
                    <div class="col-sm-3 no-pad">
                        <div class="round_cont round_three position-relative">
                            <img src="../../assets/images/home/Arrive-at-hyd.png" class="img-fluid d-block mx-auto flip" />
                            <p>Lorem Ipsum <br /> is simply dummy</p>
                        </div>
                    </div>
                    <div class="col-sm-3 no-pad">
                        <div class="round_cont round_four after-none position-relative">
                            <img src="../../assets/images/home/Enjoy.png" class="img-fluid d-block mx-auto flip" />
                            <p>Lorem Ipsum  <br /> is simply dummy</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </section>

    <section class="section-3">
        <div class="our_Services">
            <div class="our_Ser_tabs w-50 mx-auto py-5">
                <p class="fw_700 fs-2 text-center pb-3 gil_bold">Our Services</p>
                <ul class="nav nav-pills our_Serv_Tab_list nav-justified justify-content-between px-3  pt-3" role="tablist">
                    <li class="nav-item mr-1 pr-2">
                        <a class="nav-link depart_tb_ic active fsp-13 fw_600" data-toggle="pill" href="#our_depart">Depature</a>
                    </li>
                    <li class="nav-item mx-1  px-2">
                        <a class="nav-link arrival_tb_ic fsp-13 fw_600" data-toggle="pill" href="#our_arrival">Arrival</a>
                    </li>
                    <li class="nav-item ml-1 pl-2">
                        <a class="nav-link transfer_tb_ic fsp-13 fw_600" data-toggle="pill" href="#our_transfer">Transfer</a>
                    </li>
                </ul>
            </div>
            <div class="our_Services_tb_cont ">
                <div class="tab-content">
                    <div id="our_depart" class="tab-pane active">
                        <div class="blue_banner_Services">
                            <div class="our_Services_depart_tab w-50 mx-auto py-5">
                                <h3 class="fw_700 fs-4 text-center clr_white pb-3 gil_bold">Departure</h3>
                                <p class="fs_st text-center clr_white pb-5">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </div>
                        </div>
                        <div class="grey_banner_Services ">
                            <!--accordion-->
                            <div class="w-60 mx-auto">
                                <div id="accordion">
                                    <div class="card mb-3">
                                        <div class="card-header mx-3">
                                            <a class="card-link clr_blue p-3 clr_blue fw_700 gil_bold fs-1-5" data-toggle="collapse" href="#collapseOne">
                                                One Time Plan
                                            </a>
                                        </div>
                                        <div id="collapseOne" class="collapse show" data-parent="#accordion">
                                            <div class="card-body">
                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Gold.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Platinum.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card mb-3">
                                        <div class="card-header mx-3">
                                            <a class="collapsed clr_blue p-3 fw_700 gil_bold fs-1-5" data-toggle="collapse" href="#collapseTwo">
                                                Privilege Plan
                                            </a>
                                        </div>
                                        <div id="collapseTwo" class="collapse" data-parent="#accordion">
                                            <div class="card-body">
                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Gold.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Platinum.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="our_arrival" class="tab-pane">
                        <div class="blue_banner_Services">
                            <div class="our_Services_depart_tab w-50 mx-auto py-5">
                                <h3 class="fw_700 fs-4 text-center clr_white pb-3 gil_bold">Arrival</h3>
                                <p class="fs_st text-center clr_white pb-5">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </div>
                        </div>
                        <div class="grey_banner_Services ">
                            <!--accordion-->
                            <div class="w-60 mx-auto">
                                <div id="accordion_arrival">
                                    <div class="card mb-3">
                                        <div class="card-header mx-3">
                                            <a class="card-link clr_blue gil_bold p-3 clr_blue fw_700  fs-1-5" data-toggle="collapse" href="#collapseOne_arrival">
                                                One Time Plan
                                            </a>
                                        </div>
                                        <div id="collapseOne_arrival" class="collapse show" data-parent="#accordion_arrival">
                                            <div class="card-body">
                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Gold.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Platinum.png" class="img-fluid w-75" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card mb-3">
                                        <div class="card-header mx-3">
                                            <a class="collapsed clr_blue fw_700 p-3 gil_bold fs-1-5" data-toggle="collapse" href="#collapseTwo_arrival">
                                                Privilege Plan
                                            </a>
                                        </div>
                                        <div id="collapseTwo_arrival" class="collapse" data-parent="#accordion_arrival">
                                            <div class="card-body">
                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Gold.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Platinum.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="our_transfer" class="tab-pane">
                        <div class="blue_banner_Services">
                            <div class="our_Services_depart_tab w-50 mx-auto py-5">
                                <h3 class="fw_700 fs-4 text-center clr_white pb-3 gil_bold">Transfer</h3>
                                <p class="fs_st text-center clr_white pb-5">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </div>
                        </div>
                        <div class="grey_banner_Services ">
                            <!--accordion-->
                            <div class="w-60 mx-auto">
                                <div id="accordion_transfer">
                                    <div class="card mb-3">
                                        <div class="card-header mx-3">
                                            <a class="card-link clr_blue  p-3  fw_700 gil_bold fs-1-5" data-toggle="collapse" href="#collapseOne_transfer">
                                                One Time Plan
                                            </a>
                                        </div>
                                        <div id="collapseOne_transfer" class="collapse show" data-parent="#accordion_transfer">
                                            <div class="card-body">
                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Gold.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Platinum.png" class="img-fluid w-75" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card mb-3">
                                        <div class="card-header mx-3">
                                            <a class="collapsed clr_blue p-3 fw_700 gil_bold fs-1-5" data-toggle="collapse" href="#collapseTwo_transfer">
                                                Privilege Plan
                                            </a>
                                        </div>
                                        <div id="collapseTwo_transfer" class="collapse" data-parent="#accordion_transfer">
                                            <div class="card-body">
                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Gold.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="plan_container py-3">
                                                            <div class="top_plan w-100">
                                                                <div class="plan_img_logo w-50 float-left">
                                                                    <img src="../../assets/images/home/Platinum.png" class="img-fluid w-75 package_icon" />
                                                                </div>
                                                                <div class="plan_rupee w-50 float-right">
                                                                    <p class="fs-1-5 float-right fw_700 pr-3 gil_bold">&#x20B9; 6000</p>
                                                                </div>
                                                                <div class="clearfix"></div>
                                                            </div>
                                                            <div class="plan_below_content pt-4 p-3">
                                                                <p class="fs_st pb-2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                                                            </div>
                                                            <div class="plan_serv_list_cont px-3">
                                                                <ul class="plan_serv_list no-pad">
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/right.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />Lorem Ipsum is simply </li>
                                                                    <li class="fsp-12 py-1 pl-2 mb-2"><img src="../../assets/images/home/wrong.png" class="img-fluid mr-3" />   Lorem Ipsum is simply </li>
                                                                </ul>
                                                                <div class="plan_book">
                                                                    <button class="findSerBut">Book Now</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="section-4">

        <div class="grey_banner_Services">
            <div class="container">
                <p class="fw_700 fs-2 text-center pb-3 gil_bold">Our Additional Services</p>
                <p class="fs_st w-75 mx-auto text-center pb-4">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <div class="row">
                    <div class="col-sm-4">
                        <div class="hover_card card_one position-relative">
                            <img src="../../assets/images/home/Portal.png" class="position-absolute centere_img pos_ob_center">
                            <div class="card_tag">
                                <p class="fs-1-5 card_tag_line position-absolute clr_white py-2 pl-3">Porter Services</p>
                                <div class="card_overlay_cont d-none card_op_bg_one">
                                    <img src="../../assets/images/home/Portal.png" class="position-absolute card_hover_img">
                                    <p class="fs-1 position-absolute card_hover_p"><span class="d-block fs-2 mb-2">Porter Services</span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's<p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="hover_card card_two position-relative">
                            <img src="../../assets/images/home/Waiting-room.png" class="position-absolute centere_img pos_ob_center">
                            <div class="card_tag">
                                <p class="fs-1-5 card_tag_line position-absolute clr_yellow clr_white py-2 pl-3">Lounge</p>
                                <div class="card_overlay_cont d-none card_op_bg_two">
                                    <img src="../../assets/images/home/Waiting-room.png" class="position-absolute  card_hover_img">
                                    <p class="fs-1 position-absolute card_hover_p"><span class="d-block fs-2 mb-2">Lounge</span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's<p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="hover_card card_three position-relative">
                            <img src="../../assets/images/home/Wifi.png" class="position-absolute centere_img pos_ob_center">
                            <div class="card_tag">
                                <p class="fs-1-5 card_tag_line position-absolute clr_red clr_white py-2 pl-3">WI-FI Services</p>
                                <div class="card_overlay_cont d-none card_op_bg_three">
                                    <img src="../../assets/images/home/Wifi.png" class="position-absolute card_hover_img">
                                    <p class="fs-1 position-absolute card_hover_p"><span class="d-block fs-2 mb-2">WI-FI Services</span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's<p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="card_bott_bg">
        </div>
    </section>
    <section class="app_Download position-relative">
        <div class="row">
            <div class="col-sm-6">
                <img src="../../assets/images/home/phone.png" class="img-fluid phone_hand" />
            </div>
            <div class="co-sm-6 app_Download_cont d-table ">
                <div class="d-table-cell vertical-align-middle">
                    <h4 class="fs-2 mb-3 clr_white gil_bold">Download the GMR PRIME <br /> App to Get Started!</h4>
                    <div class="d-inline">
                        <div class="d-inline-block">
                            <a href="javascript:void(0);" class="mr-3 d-inline-block app_Download_link">
                                <img src="../../assets/images/home/Google.png" class="img-fluid" />
                            </a>
                        </div>
                        <div class="d-inline-block">
                            <a href="javascript:void(0);" class="d-inline-block app_Download_link">
                                <img src="../../assets/images/home/Istore.png" class="img-fluid " />
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
    <section class="footer d-flex align-items-center justify-content-center">
        <p class="fsp-13">© GMR Hyderabad International Airport (P) Ltd. All rights reserved</p>
    </section>
